## bsdmainutils 6.1.10

=== debian/changelog ===
bsdmainutils (6.1.10) unstable; urgency=medium

  * Bumping versioned conflicts against bsdutils.

 -- Daniel Baumann <daniel@debian.org>  Tue, 20 Nov 2007 08:33:00 +0100

bsdmainutils (6.1.9) unstable; urgency=medium

  * Applied patch from Neil Williams <codehelp@debian.org> to add cross build
    support (Closes: #450490).

 -- Daniel Baumann <daniel@debian.org>  Wed, 14 Nov 2007 23:30:00 +0100

bsdmainutils (6.1.8) unstable; urgency=medium

  * Bumping versioned conflicts against bsdutils.

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Oct 2007 10:39:00 +0100

bsdmainutils (6.1.7) unstable; urgency=medium

  * Adding versioned conflicts against bsdutils (Closes: #440630).
  * Removed old conflicts (pre-sarge).

 -- Daniel Baumann <daniel@debian.org>  Mon,  3 Sep 2007 11:24:00 +0200
