## bsdmainutils 6.1.10ubuntu2

=== usr.bin/from/Makefile ===
PROG = from

topdir=../..
include $(topdir)/config.mk
