=== debian/changelog ===
bsdmainutils (6.1.10ubuntu2) hardy; urgency=low

  * Old US Daylight Savings Times rules removed, and new ones added (LP: 
    #152579)
  * Depends: cpp added (LP: #128971)

 -- Andrea Colangelo <warp10@libero.it>  Wed, 12 Dec 2007 10:09:59 +0100

bsdmainutils (6.1.10ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - calendar.ubuntu updated to contain 7.04 and 7.10
    - set maintainer to ubuntu

 -- LaMont Jones <lamont@ubuntu.com>  Tue, 20 Nov 2007 06:32:50 -0700

bsdmainutils (6.1.7ubuntu1) hardy; urgency=low

  * updated calendar.ubuntu to contain 7.10
  * Conflict with bsdutils << 1:2.13-10
  * Merge from debian unstable, remaining changes:
    - calendar.ubuntu updated
    - set maintainer to ubuntu

 -- LaMont Jones <lamont@ubuntu.com>  Tue, 30 Oct 2007 09:39:05 -0600
