=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Daniel Baumann <daniel@debian.org>
+XSBC-Original-Maintainer: Daniel Baumann <daniel@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 4), libncurses5-dev
 Standards-Version: 3.7.2
 
 Package: bsdmainutils
 Architecture: any
-Depends: ${shlibs:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
+Depends: ${shlibs:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8), cpp
 Conflicts: bsdutils (<< 1:2.13-11)
-Suggests: cpp, wamerican | wordlist, whois, vacation
+Suggests: wamerican | wordlist, whois, vacation
 Description: collection of more utilities from FreeBSD
  This package contains lots of small programs many people expect to find when
  they use a BSD-style Unix system.
