=== usr.bin/column/Makefile ===
PROG = column

topdir=../..
include $(topdir)/config.mk
