=== debian/changelog ===
bsdmainutils (6.1.10ubuntu3) jaunty; urgency=low

  * calendar.ubuntu:
    - Note that 6.06 was an LTS release.
    - Add 8.04 LTS and 8.10 release dates.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Nov 2008 12:10:26 +0000
