## bsdmainutils 6.1.10ubuntu4

=== usr.bin/banner/Makefile ===
PROG = banner
MAN  = banner.6

topdir=../..
include $(topdir)/config.mk
