=== usr.bin/ul/Makefile ===
PROG     = ul
LDFLAGS += -lncurses

topdir=../..
include $(topdir)/config.mk
