=== usr.bin/write/Makefile ===
PROG = bsd-write

topdir=../..
include $(topdir)/config.mk

install-2:
	   chown root:tty $(bindir)/$(PROG)
	   chmod 2755 $(bindir)/$(PROG)
