=== debian/changelog ===
bsdmainutils (6.1.10ubuntu4) karmic; urgency=low

  * calendar.ubuntu:
    - Add 9.04 release date.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 May 2009 23:45:16 +0000
