## bsdmainutils 6.1.10%2b0m5

=== debian/changelog ===
bsdmainutils (6.1.10+0m5) unstable; urgency=medium

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Wed, 15 Apr 2009 12:35:26 +0300
