=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-XSBC-Original-Maintainer: Daniel Baumann <daniel@debian.org>
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 4), libncurses5-dev
-Standards-Version: 3.7.2
+XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
+Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40)
+Standards-Version: 3.8.3
 
 Package: bsdmainutils
 Architecture: any
