## bsdmainutils 8.0.11ubuntu1

=== debian/changelog ===
bsdmainutils (8.0.11ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - calendar.ubuntu:
      + Update to contain 8.04 LTS.
    - Depend on cpp.
  * calendar.ubuntu: Update to contain 10.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 May 2010 19:49:32 +0100

bsdmainutils (8.0.11) unstable; urgency=low

  * Removed those parts from one patch that reverted another patch
    making calendar not being able to read the systemwide calendar
    file.(Closes: #576626)
  * Fixed small typo in calendar.debian (Closes: #578106)
  * Fixed highlight patch to display correct date for today even in
    Julian Calendar. (Closes: #578527)

 -- Michael Meskes <meskes@debian.org>  Mon, 03 May 2010 11:21:31 +0200

bsdmainutils (8.0.10) unstable; urgency=low

  * Re-install default calendar file that was lost in the makeover.
    (Closes: #576626)
  * Changed ordering of tests to prevent calendar hang (LP #357055)
  * Updated some calendar files.

 -- Michael Meskes <meskes@debian.org>  Tue, 06 Apr 2010 15:22:31 +0200

bsdmainutils (8.0.9) unstable; urgency=low

  * Fixed typo in manpage, option '-S' denotes weeks starting on Sunday.
    (Closes: #570199)
  * Rewrote wide-character patch for calendar using the old patch as a
    starting point to honor special locale UTF-8 again. (Closes:
    #562562)

 -- Michael Meskes <meskes@debian.org>  Sun, 04 Apr 2010 15:13:35 +0200

bsdmainutils (8.0.8) unstable; urgency=low

  * Added Thai calendar to master calendar file. (Closes: #566391)

 -- Michael Meskes <meskes@debian.org>  Tue, 16 Feb 2010 09:51:52 +0100

bsdmainutils (8.0.7) unstable; urgency=low

  * Added Thai calendar. (Closes: #566391) - thanks to Theppitak
    Karoonboonyanan <thep@debian.org>
  * Fixed Thai entries in holiday calendar. (Closes: #566387) - thanks
    to Theppitak Karoonboonyanan <thep@debian.org>
  * Bumped Standards version to 3.8.4, no update needed.

 -- Michael Meskes <meskes@debian.org>  Sun, 14 Feb 2010 15:29:24 +0100

bsdmainutils (8.0.6) unstable; urgency=low

  * Added Nikola Tesla birth and death to birthday calendar. (Closes:
    #564139) - thanks to Dale Harris <rodmur@maybe.org>
  * Patched 'from' utility to work with maildirs. (Closes: #136087)
  * Manage 'from' utility with update-alternatives. At the same time fixed
    some problems with alternative handling (LP #67698) (Closes: #565596)
  * Fixed UK Bank Holiday entries (LP #234921)
  * Made hexdump try to use seek even on non regular files to speed
    things up. (LP #406583)
  * Added options '-M' and '-S' to manually set starting day of week.
    (Closes: #561403)

 -- Michael Meskes <meskes@debian.org>  Thu, 21 Jan 2010 13:49:06 +0100

bsdmainutils (8.0.5) unstable; urgency=low

  * Fixed typos in manpage. (Closes: #488473) - thanks to A. Costa
    <agcosta@gis.net>

 -- Michael Meskes <meskes@debian.org>  Tue, 29 Dec 2009 16:49:37 +0100

bsdmainutils (8.0.4) unstable; urgency=low

  * Fixed Emily Dickinson's name. (Closes: #561612)
  * Added examples for '-e' option to hexdump manpage. (Closes: #488473)

 -- Michael Meskes <meskes@debian.org>  Fri, 25 Dec 2009 15:11:46 +0100

bsdmainutils (8.0.3) unstable; urgency=low

  * Clarified package description. (Closes: #557650)
  * Fixed off by one calculation of first week of year.
  * Prevented highlighting from displaying a day belonging to an older
    month. (Closes: #558793)
  * Fixed multimonth mode to show correct tabbing even if today is
    highlighted. (Closes: #558726)

 -- Michael Meskes <meskes@debian.org>  Sun, 06 Dec 2009 14:56:00 +0100

bsdmainutils (8.0.2) unstable; urgency=low

  * Added VCS information to control file.
  * Really install Kazakhstan calendar file. (Closes: #555699)
  * Made look only search whole words. (Closes: #556885)
  * Re-added highlighting of current day and made -3 use right format.
    (Closes: #555641)
  * Fixed week number calculation. (Closes: #556029)

 -- Michael Meskes <meskes@debian.org>  Mon, 23 Nov 2009 10:18:15 +0100
