=== debian/control ===
Source: bsdmainutils
Section: utils
Priority: important
XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40)
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git

Package: bsdmainutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8), cpp
Conflicts: bsdutils (<< 1:2.13-11)
Suggests: wamerican | wordlist, whois, vacation
Description: collection of more utilities from FreeBSD
 This package contains lots of small programs many people expect to find when
 they use a BSD-style Unix system.
 .
 It provides banner (as printerbanner), calendar, col, colcrt, colrm, column,
 from (as bsd-from), hexdump (or hd), look, lorder, ncal (or cal), ul, and
 write (as bsd-write).
 .
 This package used to contain whois and vacation, which are now distributed in
 their own packages. Also here was tsort, which is now in the "coreutils"
 package.
