## bsdmainutils 8.0.13

=== usr.bin/ncal/Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
 PROG   = ncal
 SRC    = ncal.c calendar.c easter.c
+
+LDFLAGS+=-lncurses
 
 topdir=../..
 include $(topdir)/config.mk
