## bsdmainutils 8.2.2

=== debian/changelog ===
bsdmainutils (8.2.2) unstable; urgency=low

  * Fix some wide character problems (LP: #697213). (Closes: #610760) -
    thanks to Allison Randal <allison@parrot.org>

 -- Michael Meskes <meskes@debian.org>  Wed, 26 Jan 2011 13:04:25 +0100

bsdmainutils (8.2.1) unstable; urgency=low

  * Updates from the upcoming FreeBSD release 8.2:
    - calendars
    - hexdump manpages
    - libcalendar
    - ncal (Closes: #607960)
  * Updates from OpenBSD 4.8:
    - calendar
  * Adapted, removed and/or re-diffed patches.
  * Updated debian calendar (Closes: #607837)
  * Replace Conflict: on older bsdutils version with Break: to make lintian happy.

 -- Michael Meskes <meskes@debian.org>  Mon, 03 Jan 2011 18:57:48 +0100

bsdmainutils (8.0.17) unstable; urgency=low

  * Fixed build failure with --as-needed. (Closes: #604811) - thanks to
    Matthias Klose <doko@ubuntu.com>

 -- Michael Meskes <meskes@debian.org>  Sun, 28 Nov 2010 16:06:11 +0100

bsdmainutils (8.0.16) unstable; urgency=low

  * Do not ignore weekstart setting when using old style format.
    (Closes: #603100)
  * Removed double dash in manpage. (Closes: #602403)

 -- Michael Meskes <meskes@debian.org>  Sun, 14 Nov 2010 15:44:13 +0100

bsdmainutils (8.0.15) unstable; urgency=low

  * Re-added accidently lost parts of patch fixing #590592.

 -- Michael Meskes <meskes@debian.org>  Fri, 05 Nov 2010 16:10:51 +0100

bsdmainutils (8.0.14) unstable; urgency=low

  * Added option to ncal to use oldstyle cal output. (Closes: #590592)
  * Updated Ubuntu calendar. (Closes: #600067)
  * In hexdump.1 mention that % is a not supported conversion character.
    (Closes: #600244)
  * Bumped Standards version to 8.9.1, no changes needed.
  * Renamed build dependency on python-hdate to reflect package name
    change.
  * Unified some patches and at the same time added a small change to
    use the right weekstart when looking for the first week of the year.
    (Closes: #597657)

 -- Michael Meskes <meskes@debian.org>  Fri, 05 Nov 2010 14:15:37 +0100
