=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: important
 Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), libhdate-python
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python-hdate
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
 Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git
 
 Package: bsdmainutils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
-Conflicts: bsdutils (<< 1:2.13-11)
+Breaks: bsdutils (<< 1:2.13-11)
 Suggests: cpp, wamerican | wordlist, whois, vacation
 Description: collection of more utilities from FreeBSD
  This package contains lots of small programs many people expect to find when
