## bsdmainutils 8.2.3

=== debian/changelog ===
bsdmainutils (8.2.3) unstable; urgency=low

  * Document that ul changes some special characters. (Closes: #629134)
  * Added latest Ubuntu release to calendar.
    Thanks to Colin Watson <cjwatson@ubuntu.com> (Closes: #627096)
  * Updated Republic of Kazakhstan holidays.
    Thanks to Timur Birsh <taem@linukz.org> (Closes: #624392)
  * Correctly convert ru_RU calendar. (Closes: #612044)
  * Added patch from usptream to make sure all line are correctly displayed in
    hexdump. (Closes: #612939)
  * Bumped Standards version to 3.9.2, no changes needed.
  * Corrected the date of George Harrison's death. (LP: #683163)

 -- Michael Meskes <meskes@debian.org>  Mon, 06 Jun 2011 16:20:29 +0200
