## bsdmainutils 8.2.3ubuntu1

=== debian/changelog ===
bsdmainutils (8.2.3ubuntu1) precise; urgency=low

  * Make bsdmainutils Multi-Arch: foreign, so that it can satisfy
    cross-build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 31 Mar 2012 12:52:54 +0100
