=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python-hdate
 Standards-Version: 3.9.2
@@ -10,6 +11,7 @@
 
 Package: bsdmainutils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, bsdutils (>= 3.0-0), debianutils (>= 1.8)
 Breaks: bsdutils (<< 1:2.13-11)
 Suggests: cpp, wamerican | wordlist, whois, vacation
