## bsdmainutils 9.0.3ubuntu1

=== debian/changelog ===
bsdmainutils (9.0.3ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make bsdmainutils Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.
    - Add Ubuntu 11.10 and 12.04 LTS release dates to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Jun 2012 22:48:52 +0100

bsdmainutils (9.0.2ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make bsdmainutils Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.
  * Add Ubuntu 11.10 and 12.04 LTS release dates to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 May 2012 14:25:37 +0100
