## bsdmainutils 9.0.4ubuntu1

=== debian/changelog ===
bsdmainutils (9.0.4ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make bsdmainutils Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.
    - Add Ubuntu 11.10 and 12.04 LTS release dates to calendar.ubuntu.
  * Add Ubuntu 12.10 release date to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 08 Jan 2013 09:38:17 +0000

bsdmainutils (9.0.4) unstable; urgency=low

  * Added Debian Squeeze release date. (Closes: #695911)
  * Added calendar for the United Kingdom of Great Britain and Northern Ireland.
    Thanks to Peter Tynan <happy@sdf.lonestar.org> (Closes: #695525)

 -- Michael Meskes <meskes@debian.org>  Thu, 03 Jan 2013 13:18:00 +0100
