## bsdmainutils 9.0.5ubuntu1

=== usr.bin/colcrt/Makefile ===
PROG = colcrt

topdir=../..
include $(topdir)/config.mk
