=== usr.bin/lorder/Makefile ===
PROG = lorder
SRC  = lorder.sh

topdir=../..
include $(topdir)/config.mk
