=== usr.bin/ul/Makefile ===
PROG     = ul
LIBS += -lncurses

topdir=../..
include $(topdir)/config.mk
