=== debian/changelog ===
bsdmainutils (9.0.5ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on python:any rather than python.
    - Add Ubuntu 13.04 release date to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Jun 2013 14:05:12 +0100

bsdmainutils (9.0.4ubuntu4) saucy; urgency=low

  * Add Ubuntu 13.04 release date to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Apr 2013 09:42:22 -0700

bsdmainutils (9.0.4ubuntu3) raring; urgency=low

  * Drop :any from python-hdate build-dependency again; :any is only
    permitted when the target is "Multi-Arch: allowed", not "Multi-Arch:
    foreign".

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Mar 2013 10:05:53 +0000

bsdmainutils (9.0.4ubuntu2) raring; urgency=low

  * Build-depend on python:any, python-hdate:any, instead of python,
    python-hdate.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Mar 2013 15:45:05 +0800
