=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,7 @@
 	dh_installdocs
 	dh_installchangelogs
 	dh_installcron
+	dh_installinit
 	dh_install
 	dh_strip
 	dh_compress
