=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: bsdmainutils
 Section: utils
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
+Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python:any, python-hdate
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/bsdmainutils/bsdmainutils.git
-Vcs-Browser: http://git.debian.org/?p=bsdmainutils/bsdmainutils.git
+Build-Depends: debhelper (>= 7), libncurses5-dev, quilt (>= 0.40), python, python-hdate
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/bsdmainutils/bsdmainutils.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=bsdmainutils/bsdmainutils.git
 
 Package: bsdmainutils
 Architecture: any
