=== usr.bin/colrm/Makefile ===
PROG = colrm

topdir=../..
include $(topdir)/config.mk
