=== debian/changelog ===
bsdmainutils (9.0.6ubuntu3) xenial; urgency=medium

  * Fix ncal on big-endian platforms. LP: #1549850.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Mar 2016 11:34:26 +0000

bsdmainutils (9.0.6ubuntu2) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:39:42 +0000

bsdmainutils (9.0.6ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian (LP: #1240981).  Remaining changes:
    - Build-depend on python:any rather than python.
  * Add Ubuntu 13.10, 14.04 LTS, and 14.10 release dates to calendar.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Dec 2014 16:40:33 +0000
