## bsdmainutils 9.0.10

=== debian/changelog ===
bsdmainutils (9.0.10) unstable; urgency=medium

  * Re-added a few changes that got lost during last update. (Closes: #819067)
  * Removed check for uid. (Closes: #743215)

 -- Michael Meskes <meskes@debian.org>  Tue, 29 Mar 2016 19:39:31 +0200

bsdmainutils (9.0.9) unstable; urgency=medium

  * Do not document an option that does not exist anymore.
  * Fix date order in judaic calendar.
    Thanks to Sergey Romanov <schragge@gmail.com>
  * Let libc handle correct date output for different locales.
    Thanks to Sergey Romanov <shruggy@yandex.ru> (Closes: #252166)
  * Correctly document maximal line length. (Closes: #441048)

 -- Michael Meskes <meskes@debian.org>  Sat, 19 Mar 2016 21:19:31 +0100

bsdmainutils (9.0.8) unstable; urgency=medium

  * Fix first day of week calculation for cal. (Closes: #817916)
  * Fix escape bug in hexdump.
    Thanks to Rémi Rampin <remirampin@gmail.com> (Closes: #776096)

 -- Michael Meskes <meskes@debian.org>  Sat, 12 Mar 2016 12:27:26 +0100

bsdmainutils (9.0.7) unstable; urgency=medium

  * Updated calendar and lorder from OpenBSD.
  * Bumped Standards-Version to 3.9.7, no changes needed.
  * (Printer)Banner will probably always be ascii only, so let's document it.
    (Closes: #570036)
  * Removed entries with unparsable dates from UK calendar. (Closes: #806846)
  * Ignore escape sequences when calculating length of entry. (Closes: #627481)
  * Combine patches that handle first day of week.
  * Dynamically allocate buffer to reduce stack size. (Closes: #784734)
  * Cleanup usage of conflicting options. (Closes: #688078, #783470)
  * Updated to delbhelper 9.
  * Document fall back on system-wide default. (Closes: #739915)
  * Use changelog date instead of current date when building jewish calendars.

 -- Michael Meskes <meskes@debian.org>  Fri, 11 Mar 2016 13:01:23 +0100
