## bsdmainutils 9.0.12+nmu1

=== debian/changelog ===
bsdmainutils (9.0.12+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix one newline too much in patch. (Closes: #859933)

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 12 Apr 2017 13:22:14 +0200

bsdmainutils (9.0.12) unstable; urgency=medium

  * Made hexdump work with length arguments greater than 2^31. (Closes: #841454)

 -- Michael Meskes <meskes@debian.org>  Tue, 25 Oct 2016 11:05:53 +0200

bsdmainutils (9.0.11) unstable; urgency=medium

  * Updated ubuntu calendar.
    Thanks to Dimitri John Ledkov <xnox@ubuntu.com> (Closes: #834128)
  * Wide characters need more space than normal ones, so allocate more.
    (Closes: #839113)
  * Updated lorder to latest SVN snapshot from FreeBSD. (Closes: #830259)
  * More clarifications about options. (Closes: #826370)
  * Bumped Standards-Version to 3.9.8, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Thu, 29 Sep 2016 14:08:33 +0200
