## bsdmainutils 9.0.12+nmu1ubuntu1

=== debian/changelog ===
bsdmainutils (9.0.12+nmu1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix ncal on big-endian platforms.
    - Build-depend on python:any rather than python.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Jul 2017 09:33:01 +0100

bsdmainutils (9.0.12ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix ncal on big-endian platforms.
    - Build-depend on python:any rather than python.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 21 Nov 2016 13:48:35 +0000
