## bsdmainutils 9.0.14

=== debian/changelog ===
bsdmainutils (9.0.14) unstable; urgency=medium

  * Updated Thai holidays.
    Thanks to Theppitak Karoonboonyanan <thep@debian.org> (Closes: 868732)
  * Re-added fix for #859933 that was lost in the last upload.
  * Added small bit lost in fix for #792867.

 -- Michael Meskes <meskes@debian.org>  Sat, 21 Oct 2017 09:24:26 +0200

bsdmainutils (9.0.13) unstable; urgency=medium

  * Make sure the correct architecture python is included in cross builds.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #792867)
  * Allow unicode characters in write messages.
    Thanks to Nikolas Nyby <nikolas@gnu.org> (Closes: #876557)
  * Added patch to ncal to show week number information even in backward mode.
    Thanks to Paul Seyfert <paul.seyfert@mib.infn.it> (Closes: #850034)
  * Bumped Standards-Version to 4.1.1, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 20 Oct 2017 15:11:05 +0200
