=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: important
 Maintainer: Debian Bsdmainutils Team <pkg-bsdmainutils@teams.debian.net>
 Uploaders: Giacomo Catenazzi <cate@debian.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 9), libncurses5-dev, quilt (>= 0.40), python, python-hdate, libbsd-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), libncurses5-dev, quilt (>= 0.40), python:native, python-hdate:native, libbsd-dev
+Standards-Version: 4.1.1
 Vcs-Git: git://anonscm.debian.org/bsdmainutils/bsdmainutils.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=bsdmainutils/bsdmainutils.git
