## bsdmainutils 9.0.14ubuntu1

=== debian/changelog ===
bsdmainutils (9.0.14ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Fix ncal on big-endian platforms.
  * Update ubuntu calendar with more dates

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 16 Nov 2017 05:13:12 +0000
